body {
	margin:0;		
}
img {border-style:none;}
input,
textarea,
select{
	font:100% arial,sans-serif;
	vertical-align:middle;
}
form,fieldset{
	margin:0;
	padding:0;
	border-style:none;
}
/*main container*/
#main {
	margin:0 auto;
	/*debi changed*/
	width: 900px;
	padding:10px 0 5px;
}
/*header*/
#header img {display:inline; margin-right: 0px;  }
#menu {
	list-style:none;
	margin:0;
	padding:0 0 0px 15px;	
	height:1%;
}
#menu:after {
	content:" ";
	display:block;
	clear:both;
}
#menu li {
	padding:8px 10px 0px 20px;
	float:left;
}
#menu li a {
	height:25px;
	float:left;
	text-align:center;
	text-decoration:none;
}
#menu li.hover a,
#menu li:hover a,
#menu li.hover,
#menu li:hover {
	position: relative;
}
#menu li.hover ul,
#menu li:hover ul {
	display: block;
}
#menu ul {
	padding:14px 0 6px;
	margin:0;
	list-style:none;
		/*debi changed*/
	width:170px;
	display: none;
	position: absolute;
	left: 0;
	top: 100%;
	background:#e9e6dd;
}
#menu ul li {
	padding:0 10px 0 17px;
		/*debi changed*/
	width:150px;
}
#menu ul li a {
	text-align:left;
	width:100%;
	background:none;
	color:#7a7a7a;
	line-height:18px;
	height:auto;
	display:block;
}
#menu ul li a:hover {color:#000;}
.holder {
	padding:20px 15px 20px;
		/*debi changed*/
	width:870px;
	overflow:hidden;
}
.holder ul {
	list-style:none;
	margin:0;
	padding:0;
	height:1%;
	overflow:hidden;
}
.holder ul li {float:left;}
.holder .text {
	/*debi changed*/
	width:800px;
	padding:0 40px 0 17px;
}


.holder ul li.search {
	padding:0 67px 0 95px;
	width:200px;
}
.holder ul li.search label {
	color:#2b2b2b;
	font-size:10px;
	line-height:10px;
	display:block;
	text-transform:uppercase;
	padding:0 0 9px;
}
.holder ul li.search span {
	background:url(../images/search.gif) no-repeat;
	display:block;
	width:160px;
	height:33px;
	padding:6px 8px 0;
}
.holder ul li.search span input {
	background:none;
	border:0;
	width:171px;
}
.holder ul li.rss {padding: 11px 0 0 49px;}
.holder ul li.rss a {
	display:block;
	width:43px;
	height:44px;
	overflow:hidden;
	text-indent:-9999px;
	background:url(../images/submit.gif) no-repeat;
}
/*content*/
#content {
	/*debi changed*/
	width:900px;
	background:#fff;
	padding:23px 0 0;
}
.post {
	padding:0 15px;
	overflow:hidden;
}
/*page text*/
.post p {
	line-height:20px;
	margin:0 0 20px;

}
.image {
	display:block;
	margin:0 0 19px;
}
.image img, img {
	display:block;
	margin:0 auto;
}
.content-box {
	/*debi changed*/
	width:870px;
	padding:0 15px 10px;
	overflow:hidden;
}
.coment {
	list-style:none;
	margin:0;
	padding:0;
	float:left;
	overflow:hidden;
	height:1%;
	position:relative;
}
.coment li {
	background:url(../images/comments-divider.gif) no-repeat 0 50%;
	padding:0 19px 0 21px;
	position:relative;
	float:left;
	font:10px/25px Verdana, Arial, Helvetica, sans-serif;
	margin:0 19px 0 -21px;
}
.coment li a {
	color:#82817d;
	text-decoration:none;
	outline:none;
}
.coment li a:hover {text-decoration:underline}
.links {
	list-style:none;
	margin:0;
	padding:0 2px 0 0;
	float:right;
}
.links li {
	float:left;
	padding:0 6px 0 0;
}
* html .links li {
	float:left;
	width: 15px;
	padding:0 6px 0 0;
}
* +html .links li {
	float:left;
	width: 15px;
	padding:0 6px 0 0;
}
.comment {
	/*debi changed*/
	width:870px;	
	margin:0 15px 58px;
	padding:8px 0 4px;
	height:148px;
	overflow:auto;
}
.text-box {padding:0 12px;}
.text-box p {
	font:11px/25px Verdana, Arial, Helvetica, sans-serif;
	color:#222121;
	margin:0;
}

/*new-comment*/
.new-comment {
	width:640px;
	padding:0px 0 0 257px;
}
.form {
	width:436px;
	padding:0px 35px 30px 28px;
	background:#fff;
}
.form label {
	display:block;
	color:#4c4c4c;
	font:12px/16px Verdana, Arial, Helvetica, sans-serif;
}
.form-box {
	width:100%;
	overflow:hidden;
}
.left-box {
	float:left;
	width:232px;
	padding:2px 0 0;
}
.right-box {
	float:right;
	width:200px;
}
.right-box textarea {
	width:178px !important;
	height:109px !important;
	padding:10px !important;
	overflow:auto !important;
	border:1px solid #ccc !important;
}
.form .line {
	padding:0 0 17px !important;
}
.form .line input {
	width:186px !important;
	border:1px solid #ccc !important;
	padding:1px 6px !important;
}
.form  .cancel {
	display:block;
	width:38px;
	height:12px;
	overflow:hidden;
	background:url(../images/cansel.gif) no-repeat;
	text-indent:-9999px;
}
.form .bottom {
	height:1%;
	overflow:hidden;
	padding:8px 0 0 144px;
}
.form .bottom input {
	float:left;
	margin:0 19px 0 0;
	padding:2px 0 0;
}
.log_admin{
	padding-left: 234px;
}
.title a {
	text-decoration: none;
}
.comment_form input, .comment_form textarea, .input {
	border:1px solid #ccc !important;
}
.comment_form{
	padding-left: 257px;
	width: 432px;
}
.comment_form .submit{
	border: none !important;
}
.inner {
	padding: 20px;
}
.coment{
	text-transform: uppercase;
}